<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Figbowl</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <style>
    .modal {
      transition: opacity 0.25s ease;
    }
    .modal-active {
      overflow-x: hidden;
      overflow-y: visible !important;
    }
  </style>
</head>
<body>
  <app-root></app-root>
</body>
</html>
